/* Move down content because we have a fixed navbar that is 3.5rem tall */
body {
  padding-top: 3.5rem;
}


.navbar-expand-lg{
	background-color: #ffffff;
}
.nav-link{
	color: 000000;
}
.jumbotron{
	height: auto;
    background-image: linear-gradient(to left top, #00a38c, #00b18e, #00be8d, #03cc89, #2ad983);
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.promo-block img{
	width: 100%;
}

.promo-block .promo-text{
	color: #ffffff;
}